@charset "UTF-8";
/* CSS Document */

#body {
	margin:0px;
	text-align:center;
	background-color:#421400;
	}
	
	
a {
	outline:none;
	text-decoration:none;
	}
	
a:hover {
	outline:none;
	text-decoration:none;
	color:#FFF;
	}
	
h1 {
	color:#944a18;
	font-size:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	line-height:27px;
	text-align:left;
	margin-top:15px;
	margin-bottom: 10px;
	}
	
	
h2 {
	color:#944a18;
	font-size:17px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	line-height:20px;
	text-align:left;
	margin-top:10px;
	margin-bottom: 10px;
	}
	
.facts-column2 h2 {
	color:#944a18;
	font-size:17px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	line-height:14px;
	text-align:left;
	margin-top:10px;
	margin-bottom: 0;
	}
	
.facts-column2 p {
		margin-top:5px;
	
	}
	
.border-bottom{
	border-bottom:1px solid #944a18;
	padding-bottom:5px;
	 }

	
h3 {
	color:#944a18;
	font-size:15px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	line-height:20px;
	text-align:left;
	margin-top:10px;
	margin-bottom: 10px;
	}
	
p {
	color:#835401;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	line-height:18px;
	text-align:left;
	margin-top: 10px;
	margin-bottom: 5px;
	}
	
#wrapper-header {
	height:96px;
	width:100%;
	background-image:url(images/header-bg.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	color: #000;
	background-color: #FFF;
		}
		
#header-content {
	height:96px;
	width:980px;
	margin:auto;
		}
		
#logo-piece1 {
	height:96px;
	width:257px;
	float:left;
	background-image:url(images/logo-piece1.png);
	background-repeat:repeat-x;
	background-position:center top;
		}

		
#wrapper-content {
	height:680px;
	width:100%;
	background-image:url(images/content-wrapper-bg.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	color: #000;
	background-color: #FFF;
		}
		
#wrapper-content2 {
	width:100%;
	background-image:url(images/menu-wrapper-bg.jpg);
	background-repeat:repeat-x;
	background-position:center bottom;
	background-color: #FAD559;
		}
		
#content-content {
	height:680px;
	width:980px;
	margin:auto;
	background-image:url(images/content-bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
		}
		
#spud-menu-content {
	height:680px;
	width:980px;
	margin:auto;
	background-image:url(images/spuds-menu-bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
		}
		
#about-content {
	height:680px;
	width:980px;
	margin:auto;
	background-image:url(images/about-content.jpg);
	background-repeat:no-repeat;
	background-position:center top;
		}
		
	#contact-content {
	height:680px;
	width:980px;
	margin:auto;
	background-image:url(images/contact-bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
		}
		

		

		
#spud-menu-top {
	height:180px;
	width:300px;
	float:left;
	padding-top: 30px;
	padding-left: 250px;
			}

#menus-content {
	height:1660px;
	width:980px;
	margin:auto;
	background-image:url(images/menu-bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
		}
		
	#gallery-content {
	height:700px;
	width:980px;
	margin:auto;
	background-image:url(images/gallery-bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
		}
		


		
#flash-content {
	height: 200px;
	width: 710px;
	float: left;
			}
			
#text-content {
	height: 290px;
	width: 470px;
	float: left;
	padding-left: 10px;
			}
			
#about-spuds-content {
	height:450px;
	width:690px;
	float:left;
	padding-left: 30px;
			}
			
#contact-content-text {
	height:450px;
	width:290px;
	float:left;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 0px;
			}
			
#contact-content-text p{
	font-size:14px;
	line-height:18px;
	margin-bottom:15px;
			}
			
#contact-content-map {
	height:350px;
	width:360px;
	float:left;
	padding-left: 35px;
	padding-top: 40px;
			}


			
			
#spud-menu-text {
	height:300px;
	width:600px;
	float:left;
	padding-left: 270px;
			}
			
#content-bottom {
	height: 155px;
	width: 230px;
	float: left;
	padding-left: 480px;
	padding-top: 15px;
			}
#content-bottom  h1{
	margin-top:10px;
	margin-bottom: 5px;
			}
			#content-bottom  p{
	line-height:16px;
			}

		
#wrapper-footer {
	height:263px;
	width:100%;
	background-image:url(images/footer-bg.jpg);
	background-repeat:repeat-x;
	background-position:center top;
		}
		
#footer-content {
	height:263px;
	width:980px;
	margin:auto;
		}
		
#signature {
	height:50px;
	width:980px;
	padding-top:20px;
			}
			
#signature p {
	color:#FFF;
	font-size:12px;
	margin:0;
	padding:0;
	
			}
			
#signature a {
	color:#FFF;
	text-decoration:none;
			}
			
#signature a:hover {
	color:#fcde81;
				}
				
.emphasis {
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	margin-top: 15px;
	line-height: 20px;
	margin-bottom: 15px;
	}
	
.menu-column1{
	width:305px;
	padding-left:30px;
	float:left;
	padding-top: 15px;
	}
	
.menu-column2{
	width:305px;
	padding-left:0px;
	float:left;
	padding-top: 400px;
	}	
	
.facts-column {
	width:240px;
	padding-left:14px;
	float:left;
	height: 140px;
	padding-top: 512px;
	}	
	
.facts-column2 {
	width: 250px;
	float: left;
	height: 290px;
	padding-top: 380px;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 8px;
	}	
	
.opening-time {
	width: 240px;
	padding-left: 12px;
	float: left;
	height: 140px;
	padding-top: 200px;
	}	


	
table  {
	float:left;
	margin-bottom:10px;
	}
	
table p {
	font-size:12px;
	margin-bottom:0px;
	margin-top:3px;
	}
			
			
.description{
	font-size:10px;
	font-style:italic;
	margin-bottom:3px;
	line-height: 14px;
	margin-top: 0px;
	}
	
td {
	border-bottom:#093;
	border-bottom-style:solid;
	border-bottom-width:1px;
	}
	
.price {
	font-size:13px;
	text-align:right;
	}


/*=NAVIGATION - LIST ITEM - BACKGROUND ROLLOVER TRANSITION
------------------------------------------------------------------------------------------*/

.menu {
	height:47px;
	padding-left:0px;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#000;
	padding-top: 26px;
	float:left;
}

.menu ul {padding:0; margin:0; list-style-type: none;}

.menu ul li {float:left; }

.menu ul li ul li {float:none; display:block;}

.menu ul li a, .menu ul li a:visited {display:block; height:47px; text-decoration:none; line-height:30px; color:#FFF;

background-color:#000; text-indent: -999999px; }

.menu ul li ul {visibility:hidden; position:absolute; top:48px;  }

.menu ul li:hover ul, .menu ul li a:hover ul {visibility:visible; }

.menu ul li:hover ul li ul {visibility:hidden; }

.menu ul li:hover ul, .menu ul li a:hover ul {visibility:visible; }

.menu ul li:hover ul li a, .menu ul li a:hover ul li a {display:block; }

.menu ul li:hover ul li:hover ul, .menu ul li a:hover ul li a:hover ul {visibility:visible; }

.menu:hover li a { background-position: 0px 0; }


#home { background: url(images/navigation/home-btn.gif); width: 64px; }
#home:hover { background: url(images/navigation/home-btn.gif) -84px 0 !important; }
#home.active { background: url(images/navigation/home-btn.gif) -84px 0; }

#menu { background: url(images/navigation/menu-btn.gif); width: 90px; }
#menu:hover { background: url(images/navigation/menu-btn.gif) -118px 0 !important; }
#menu.active { background: url(images/navigation/menu-btn.gif) -118px 0; }


#spud-menu { background: url(images/navigation/spud-menu.gif); width: 118px; }
#spud-menu:hover { background: url(images/navigation/spud-menu.gif) -118px 0 !important; }
#spud-menu.active { background: url(images/navigation/spud-menu.gif) -118px 0; }


#about { background: url(images/navigation/about-btn.gif); width: 155px; }
#about:hover { background: url(images/navigation/about-btn.gif) -164px 0 !important; }
#about.active { background: url(images/navigation/about-btn.gif) -164px 0; }

#gallery-btn { background: url(images/navigation/gallery-btn.jpg); width: 88px; }
#gallery-btn:hover { background: url(images/navigation/gallery-btn.jpg) -88px 0 !important; }
#gallery-btn.active { background: url(images/navigation/gallery-btn.jpg) -88px 0; }


#contact { background: url(images/navigation/contact.gif); width: 110px; }
#contact:hover { background: url(images/navigation/contact.gif) -120px 0 !important; }
#contact.active { background: url(images/navigation/contact.gif) -120px 0; }


.green {
	color:#093;
	}
	
.orange {
	color:#F60;
	}
